Debug CI check

5 jobs for 6.0.b28 in 8 minutes and 45 seconds (queued for 1 second)
latest
Status Job ID Name Coverage
  Lint
passed #275
lint

00:00:17

 
  Build
passed #277
archlinux
build:archlinux-package

00:01:37

passed #276
ubuntu
build:deb-package

00:03:05

 
  Check
failed #279
archlinux
check:archlinux-install

00:02:11

passed #278
ubuntu
check:deb-install

00:05:21

 
Name Stage Failure
failed
check:archlinux-install Check
:: The following package cannot be upgraded due to unresolvable dependencies:
wazzuf-ripper

:: Do you want to skip the above package for this upgrade? [y/N]
:: unable to satisfy dependency 'omdb-cli' required by wazzuf-ripper
:: unable to satisfy dependency 'bdchapters' required by wazzuf-ripper
:: unable to satisfy dependency 'tsmuxer-ng-cli-bin' required by wazzuf-ripper
error: failed to prepare transaction (could not satisfy dependencies)
ERROR: Job failed: exit code 1